<?php
function form_edit_config($type_s=false){
	include(ADD_PATH_ADMIN.TBL_MODULE_CONFIG_MENU_INC);
	include(ADD_PATH_ADMIN."include/modules/menu/language/"._USER_PERSO__PREF_LANGUAGE.".php");
	$t="<h3>%1\$s</h3>";
	$p="<p>%1\$s</p>";
	$f_ok="<p class='ok'>%1\$s</p>";
	$tri = ($config_menu['tri']=='ASC')? TXT_ASC : TXT_DESC ;
	$arry=array($tri=> $config_menu['tri'],TXT_ASC=>"ASC",TXT_DESC=>"DESC");
	$arryData=array($config_menu['rubrique']=>$config_menu['rubrique'],"false"=>'false',"true"=>'true');
	$arryData1=array($config_menu['menu_rubrique']=>$config_menu['menu_rubrique'],"false"=>'false',"true"=>'true');
	$arryData2=array($config_menu['ssrubrique']=>$config_menu['ssrubrique'],"false"=>'false',"true"=>'true');
	$arryData3=array($config_menu['primaire']=>$config_menu['primaire'],"auto"=>'auto',"file"=>'file');
	$Tooltip= "onmouseover=\"showTooltip('<div class=\'info\'>%s</div>');\" onmouseout=\"hideTooltip()\" onclick=\"hideTooltip()\"";
	$s=NewFct('barre_h_box_ajax',MENU,AJAX_T_EDIT_CONF,'',false);
	$s.="<div id=\"form_ajax_txt_box_scroll\">\n";
	$s.="<div id=\"form_ajax_txt_box_center\">\n";
	$s.=sprintf($t,EDIT_TITRE_FORM);
	$s.=tep_form ("config_modules.php",'',"mod=menu&amp;conf=mod&amp;confirm=1","post","POST",false," onsubmit='return checkForm(this)'" );
	$s.=sprintf($p,php_f_combobox("tri",$arry,$config_menu['tri'],'','','',sprintf($Tooltip,SENS_DU_TRI_D)).SENS_DU_TRI.FORM_CHAMPS_OBLIGATOIRE);
	$s.=sprintf($p,php_f_combobox("rubrique",$arryData,$config_menu['rubrique'],'','','',sprintf($Tooltip,LISTE_RUB_D)).LISTE_RUB.FORM_CHAMPS_OBLIGATOIRE);
	$s.=sprintf($p,php_f_combobox("menu_rubrique",$arryData1,$config_menu['menu_rubrique'],'','','',sprintf($Tooltip,LISTE_RUB_SSMENU_D)).LISTE_RUB_SSMENU.FORM_CHAMPS_OBLIGATOIRE);
	$s.=sprintf($p,php_f_combobox("ssrubrique",$arryData2,$config_menu['ssrubrique'],'','','',sprintf($Tooltip,LISTE_RUB_SSMENU_RUB_D)).LISTE_RUB_SSMENU_RUB.FORM_CHAMPS_OBLIGATOIRE);
	$s.=sprintf($p,php_f_combobox("primaire",$arryData3,$config_menu['primaire'],'','','',sprintf($Tooltip,MENU_PRIM_D)).MENU_PRIM.FORM_CHAMPS_OBLIGATOIRE);
	$s.=sprintf($p,FORM_CHAMPS_OBLIGATOIRE_TXT);
	$s.=sprintf($p,tep_bts_form('','','SE','SR','','','',true));
	$s.="</form>\n";
	$s .="</div>\n";
	$s .="</div>\n";
	if (!$type_s) return $s;
	else print $s;
}
?>